langcode: en
status: true
dependencies:
  config:
    - field.field.media.image.field_media_image
    - media.type.image
    - responsive_image.styles.3_2_image
  module:
    - responsive_image
id: media.image.default
targetEntityType: media
bundle: image
mode: default
content:
  field_media_image:
    type: responsive_image
    label: visually_hidden
    settings:
      responsive_image_style: 3_2_image
      image_link: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  created: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
